﻿@font-face {
  font-family: "Nova-Custom";
  src: url('/customizing/font.woff2') format('woff2'), url('/customizing/font.woff') format('woff'), url('/customizing/font.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  overflow: hidden;
  font-family: Nova-Custom, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
}
.nova-web-svg {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
}
/*Überschreiben des Foundation-Standards*/
table thead,
table tbody,
table tfoot {
  border: 1px solid #C6C6C6;
}
.tableData .button,
.tableData input[type="checkbox"] {
  margin: 0 5px;
}
/*Login-Maske und Vorschaltseite ServiceGruppe*/
.nova-responsive-preselect-select {
  border: 1px solid #AAAAAA;
  overflow: hidden;
  background-color: #FAFAFA;
}
.nova-responsive-preselect-select:hover {
  background-color: #C9DFEC;
  cursor: pointer;
}
.nova-responsive-preselect-select img.nova-custom-image-pregroup {
  height: 76px;
}
.nova-responsive-preselect-select .nova-responsive-preselect-select-icon {
  text-align: center;
  padding-top: 7px;
  padding-bottom: 7px;
}
.nova-responsive-preselect-select .nova-responsive-preselect-select-icon .nova-responsive-preselect-select-icon-i {
  background: black;
  color: white;
  padding: 14px;
  border-radius: 50%;
}
.nova-responsive-preselect-select .nova-responsive-preselect-select-displayName {
  text-align: center;
}
/*Fehlerbehandlung*/
.nova-error-table {
  font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
  /*Foundation-Theme*/
  padding-left: 16px;
  padding-top: 16px;
}
.nova-error-table .nova-error-header {
  font-size: 24px;
  color: #858585;
  padding-bottom: 16px;
}
.nova-error-table .nova-error-subheader {
  font-size: 16px;
  color: #858585;
  padding-bottom: 16px;
}
.nova-error-table .nova-error-message {
  font-weight: bold;
  font-size: 16px;
  color: #df002a;
  padding-bottom: 16px;
}
.nova-error-dataitem {
  font-size: 10px;
  padding-bottom: 16px;
  word-break: break-all;
}
.nova-error-report-title {
  font-size: 20px;
  color: #858585;
  padding: 16px 0px 12px 0px;
}
.nova-error-report-text {
  font-size: 12px;
  padding-bottom: 16px;
  word-break: break-all;
}
.nova-error-report-text pre {
  white-space: pre-wrap;
}
.nova-error-report-send {
  padding-bottom: 16px;
  font-size: 14px;
}
.nova-error-backToStart {
  font-size: 16px;
}
.nova-error-backToStart .nova-error-backToStart-anchor {
  color: black;
}
.nova-error-datetime {
  font-size: 10px;
  float: right;
}